低危 Google Chrome up to 64.0.3282.118 Catalog Service HTML Page 输入验证漏洞

CVE编号

CVE-2018-6055

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-09-26
漏洞描述
Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。

Google Chrome 64.0.3282.119之前版本中的Catalog Service存在任意代码执行漏洞,该漏洞源于未能充分执行策略,远程攻击者可借助特制的HTML页面利用该漏洞在沙盒外运行任意代码。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/2018/01/stable-channel-update-for-desktop_24.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
64.0.3282.119
运行在以下环境
系统 fedora_27 chrome-remote-desktop * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_27 chromedriver * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_27 chromium * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_27 chromium-common * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_27 chromium-headless * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_27 chromium-libs * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_27 chromium-libs-media * Up to
(excluding)
69.0.3497.100-1.fc27
运行在以下环境
系统 fedora_28 chrome-remote-desktop * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_28 chromedriver * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_28 chromium * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_28 chromium-common * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_28 chromium-headless * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_28 chromium-libs * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_28 chromium-libs-media * Up to
(excluding)
69.0.3497.100-1.fc28
运行在以下环境
系统 fedora_29 chrome-remote-desktop * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_29 chromedriver * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_29 chromium * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_29 chromium-common * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_29 chromium-headless * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_29 chromium-libs * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_29 chromium-libs-media * Up to
(excluding)
69.0.3497.100-1.fc29
运行在以下环境
系统 fedora_EPEL_7 chrome-remote-desktop * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 fedora_EPEL_7 chromedriver * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-common * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-headless * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-libs * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 fedora_EPEL_7 chromium-libs-media * Up to
(excluding)
71.0.3578.98-2.el7
运行在以下环境
系统 ubuntu_16.04 chromium-browser * Up to
(excluding)
64.0.3282.119-0ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
64.0.3282.119-0ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_18.04 chromium-browser * Up to
(excluding)
64.0.3282.119-0ubuntu1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
64.0.3282.119-0ubuntu1
运行在以下环境
系统 ubuntu_18.10 chromium-browser * Up to
(excluding)
64.0.3282.119-0ubuntu1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况